/**** IE 7 STYLESHEET ****/
  
html body .col_3.last div.widget {
	background: none repeat scroll 0 0 #FBFBFB;
	float: right;
	margin-bottom: 8%;
	margin-right: 15%;
	padding-bottom: 3%;
	padding-top: 3%;
	width: 85%; }
	
html body .col_3.last .widget div {
  float:left;
  width:100%; }
  
html body .col_3.last ul.menu, html body .col_3.last div ul.menu li.current-menu-item a {
  text-decoration: none; }
  
html body .full-width#shadow .col_3.last div ul.menu li {
  display: block;
    float: left;
	background:url(../images/sub-shadow.gif) center bottom no-repeat;
    list-style-type: none;
    margin: 0;
    padding: 2% 0 4% 0;
    width: 90%; }
	
html body .full-width#shadow .col_3.last div ul.menu li ul.sub-menu li {
  padding-bottom:0; }
	
html body .col_3.last div ul.menu li.current-menu-item {
  padding-bottom:6%; }

html body .col_3.last div ul.menu li.current-menu-parent {
  padding-bottom:3%; }
  
html body .col_3.last div ul.menu li.current-menu-ancestor {
  padding-bottom:2%; }
  
 html body .col_3.last div ul.menu li.current-menu-ancestor  ul.sub-menu li.current-menu-item {
   padding-bottom:0; }
  
 html body .col_3.last div ul.menu li.current-menu-ancestor  ul.menu li a {
   padding-bottom:0; }
    
html body .col_3.last div ul.menu {
  margin:0 !important;
display:block;
float:left;
width:100%;  }
    
html body .col_3.last div ul.menu li a {
    background: url(../images/sub-arrow.gif) 99% 0.4em no-repeat;
    padding-bottom: 4%;
    padding-left:0;
    display:block;
    float:left;
    color:#747577;
    font-size:0.9em;
	font-weight:600;
    padding-right: 13%;
    width:80%;
    padding-left:10%;	}
	
html body .col_3.last div ul.menu li a:hover {
    background:url(../images/see-more-icon.gif) 99% 0.4em no-repeat; }
    
html body .col_3.last div ul.menu li.current-menu-parent.menu-item-has-children a {
  background:url(../images/sub-on.gif) center right no-repeat;
padding-bottom:2%;  }

html body .col_3.last div ul.menu li.current-menu-parent.menu-item-has-children a:hover {
  background:url(../images/sub-on-vertical.gif) center right no-repeat; }
  
 html body .col_3.last div ul.menu li.current-menu-parent.menu-item-has-children ul.sub-menu li a:hover {
   background:none; }

html body .col_3.last div ul.menu li.current-menu-parent.menu-item-has-children {
  padding-bottom:5%; }
  
 html body .col_3.last div ul.menu li.current-menu-parent.menu-item-has-children ul.sub-menu li a {
   padding-bottom:0; }
  
 html body .col_3.last div ul.menu li.current-menu-parent.menu-item-has-children ul li a {
   background:none;
   padding-bottom:4%;
   color:#747577; }
    
html body .col_3.last div ul.menu li a:hover {
    background:url(../images/see-more-icon.gif) 99% 0.4em no-repeat; }
    
html body .col_3.last div ul.menu li.current-menu-parent.menu-item-has-children a {
  background:url(../images/sub-on.gif) center right no-repeat; }
  
html body .col_3.last div ul.menu li.current-menu-parent.menu-item-has-children ul.sub-menu li.current-menu-item a {
  color:#b21d30;
  background:none; }
    
html body .col_3.last div ul.menu li ul.sub-menu {
  display: block;
    float: left;
    padding-bottom: 1%;
    padding-top: 0;
    width: 100%; }
    
html body .col_3.last div ul.menu li ul.sub-menu li, html body .col_3.last div ul.menu li ul.sub-menu li a {
  background:none; }
  
html body .col_3.last div ul.menu li ul.sub-menu li a {
  display: block;
    float: left;
    font-size: 0.7em;
    margin: 0;
    padding: 0;
    width: 100%; 
    color: #747577;
    font-weight: 400;
    text-align: left; }
    
html body .full-width#shadow .col_3.last div ul.menu li ul.sub-menu li {
  background:none;
padding-left:18%;
width:94%; 
padding-bottom:2%; }

html body .full-width#shadow .col_3.last div ul.menu li ul.sub-menu li:hover {  
  background:#f1f1f1; }

html body .col_3.last div ul.menu li:hover, html body .col_3.last div ul.menu li a:hover, html body .col_3.last div ul.menu li ul.sub-menu li a:hover, html body .col_3.last div ul.menu li ul.sub-menu li:hover {    
    color:#b21d30;
    text-decoration:none; }
    
html body .feature-left, html body .feature-right {
  margin-bottom:0;
  padding-bottom:5%; }
  
html body .feature-left ul.prod-info-list, html body .feature-right ul.prod-info-list {
  padding-bottom:1%; }
  
html body #product-gallery-wrap ul.flex-direction-nav {
  display:none !important; }
  
html body .col_12.first#resource-list {
  padding-bottom:3%; }
  
html body .widget h3.widget-title {
  display:none !important; }
  
html body .full-width.paddTop .col_9.first#home-content {
  padding-bottom:10%; }
  
html body .full-width#shadow .col_3.last .right-col div ul.menu li a {
  font-size:0.9em;
  padding-left:0;
  width:86%;
  padding-bottom:8%; }
  
html body .col_3.last .right-col div ul.menu li a:hover, html body .col_3.last .right-col div ul.menu li:hover {
    color:#b21d30;
    text-decoration:none; }
  
html body #home-content ol, html body #home-content ul {
  padding-left:7%;
  margin-top:2%;
  margin-bottom:2%; }
  
html body #home-content ol li, html body #home-content ul li {
  padding-left:1%;
  padding-bottom:1%; }
  
html body .full-width.gradient#navigation {
  position:static;
  z-index:0; }
  
html body #menu-main-navigation ul.sub-menu {
  top:1.8em; 
  left:2.5em; }
  
html body #navigation ul li {
  padding-right:6%;
  padding-left:6%; }
  
 html body .col_3.last .right-col div ul.menu li.current-menu-parent.menu-item-has-children ul.sub-menu li.current-menu-item a {
   background:none; }
  
body .category-list-container .image-list-wrap {
  width:200px; }
  
body .row {
  min-width:960px; }